<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
			<tableName factory="String">tl_work_flow</tableName>
			<column name="object_id" type="Long" nullable="false" length="11"/>
			<column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
			<column name="object_created_date" type="Date" nullable="false" length="22"/>
			<column name="name" type="String" nullable="false" length="100"/>
			<column name="sort_order" type="Long" nullable="false"/>
			<column name="application_status" type="String" nullable="false" length="200"/>
			<column name="job_id" type="Long" length="11" nullable="false"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_work_flow" indexName="idx_tl_work_flow_job_id" isUnique="false"><column name="job_id"/></NODE>

        </NODE></OBJECTS>